html{
}

body{	
	font-family:  'Noto Sans SC', arial, 'Open Sans', sans-serif;
	font-size:100%;
	color:#141414;
}

.containerFixed{
width:1140px !important;
}

a:link, a:active, a:hover, a:visited{
text-decoration:none;
color:#141414;
}


a.languageselect:link {
	text-decoration:none; color:#888888;
}
a.languageselect:active {
	text-decoration:none; color:#888888;
}
a.languageselect:visited {
	text-decoration:none; color:#888888;
}
a.languageselect:hover {
	text-decoration:none; color:#888888;
}


.col-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
   position: relative;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px; 
}

.col-5ths {
   -webkit-box-flex: 0;
   -webkit-flex: 0 0 20%;
   -ms-flex: 0 0 20%;
   flex: 0 0 20%;
   max-width: 20%;
}

.ms-text-11{
	font-size:11pt
}

@media (min-width: 576px) {
  .col-sm-5ths {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 20%;
      -ms-flex: 0 0 20%;
      flex: 0 0 20%;
      max-width: 20%;
   } 
}

@media (min-width: 768px) {
  .col-md-5ths {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 20%;
      -ms-flex: 0 0 20%;
      flex: 0 0 20%;
      max-width: 20%;
   } 
}

@media (min-width: 992px) {
  .col-lg-5ths {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 20%;
      -ms-flex: 0 0 20%;
      flex: 0 0 20%;
      max-width: 20%;
   } 
}


.menuborder1{
border-right:solid 1px #cccccc;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
}

.menuborder2{

border-right:solid 1px #cccccc;
border-bottom:solid 1px #cccccc;
}

.subborder{	
border-top:solid 1px #cccccc;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
}

.subborderR{	
border-right:solid 1px #cccccc;
}

  
.menutext_1{
	font-size:0.8rem;
}

.menutext_2{
	font-size:1.3em;
}

.mscarrot {    
  transform:scale(1.8,1); 
  -webkit-transform:scale(1.8,1);

  font-size:16px; 
  position:absolute; 
  top:-15px; 
  left:45%; 
  color:#444444;
}














.callbg{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5e6d46+0,384029+100 */
background: #5e6d46; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #5e6d46 0%, #384029 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #5e6d46 0%,#384029 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #5e6d46 0%,#384029 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e6d46', endColorstr='#384029',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
color:#ffffff;
border:none !important;
}



#msmenu{
	padding:0px; 
	font-size:11pt; 
	font-weight:normal; 
	font-family:'Noto Sans SC', 'Open Sans',arial, verdena; 
	line-height:1.4em; 
	background:#ffffff;
	border-bottom-left-radius:5px; 
	border-bottom-right-radius:5px;


}

#msnav {
	margin: 0px;
	padding:3px 5px 3px 5px;
	z-index:100;
	
}


#msnav ul {	
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-block;

	margin: 0px 20px -5px 0px;
	padding:0px;

}


#msnav ul li:hover > ul {
	display: block;
}


#msnav ul:after {
	content: ""; clear: both; display: block;
}

#msnav ul li {
	float: left;
	border-top:solid 2px #ffffff;
}

/* divier bar between top menu */
#msnav ul li.msmenudivier{
font-size:15px; color:#666666; font-weight:normal; font-family:arial; padding-top:7px;
}

/* top menu background on hover */
#msnav ul li:hover {
	border-top:solid 2px #288EC0;
}


#msnav ul li a:hover {
	color: #333333;
}
		
#msnav ul li a {
	display: block; padding: 4px 12px 4px 12px;
	color: #555555; text-decoration: none;
	 font-weight:bold;
	 font-size:11pt;
	
}

	
		
#msnav ul ul {
	display: none;
	min-width:150px;
	background: #fefefe; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
	margin-left:0px;
	padding-left:0px;
	
	border-top: solid 1px #eeeeee;
	border-left: solid 1px #eeeeee;
	border-right: solid 1px #eeeeee;
	border-bottom: solid 1px #eeeeee;

	border-bottom-left-radius:7px; 
	border-bottom-right-radius:7px;
	z-index:100;
	
}

#msnav ul ul li {
	float: none; 
	text-align:left;

}

#msnav ul ul li a {
	padding: 7px 20px 7px 20px;
	color: #555555;
	font-size:13px;
	text-align:left;
	font-weight:normal;
	
}	

#msnav ul ul li:hover{
	border-top:solid 2px #ffffff;
}

#msnav ul ul li a:hover {
	background: #555555;
	color:#ffffff;
	
}
		
#msnav ul ul ul {
	position: absolute; left: 100%; top:0;
	border-left: solid 1px #222222;
	border-right: solid 1px #222222;
	border-bottom: solid 1px #222222;
}


.ms-gallery{
}

.ms-gallery-item{
}
				  
.ms-gallery-image{	
	width:100%;
	border-radius:4px;
}

.ms-gallery-title{	
	font-weight:bold; 
	color:#ffffff; 
	font-size:26px;
	position:absolute; 
	white-space: nowrap;
	top:50%; left: 50%;
    transform: translate(-50%, -50%);	
}

.mstest{
border:solid 1px red;
}

.contentImgR{
float:right; 
margin:0px 0px 10px 20px; 
width:400px;
border:solid 1px #cccccc; 
box-shadow:3px 3px 3px #cccccc; 
border-radius:3px;
}

.pageimg{
box-shadow:3px 3px 3px #cccccc; 
border-radius:3px;
}

.CapChar{

float: left; 
color: #333333; 
font-size: 65px; 
line-height: 43px; 
padding-top: 0px; 
padding-right: 8px;
padding-left: 3px; 
font-family: Georgia;

}


.nivo-caption { 
  background: transparent !important;
  color: #FFFFFF;
  min-width: 550px;
  overflow: hidden;
  position: absolute;
  top:30%;
  z-index: 8;
  font-size:50px;
  line-height:1em;;
  font-weight:bold;      
 }

 .nivo-html-caption {
  display:none;
}


.sub_vi {position:relative; overflow:hidden; width:100%; height:170px; z-index:10;}
.sub_vi_1 {background:url("../user_images/main01.jpg") no-repeat center 46%; background-size:cover;}
.sub_vi .sub_txt {position:relative; top:80px; left:50%; margin-left:-480px;}


.pageTitle{
font-size:25pt; 
font-weight:bold;
font-family:'Fjalla One';
color:#092971;
padding-bottom:25px;
text-align:center;
}

.pageSubTitle{
font-weight:bold;
font-size:12pt; 
color:#333333;
margin-top:40px;
margin-bottom:15px;
text-align:center;
}

.pageSubTitle{
font-weight:bold;
font-size:12pt; 
color:#333333;
margin-top:40px;
margin-bottom:15px;
text-align:center;
}

.pageSubTitle2{
font-weight:bold;
font-size:15pt; 
color:#333333;
margin-top:20px;
margin-bottom:5px;
text-align:left;
}

.pageSubTitle3{
font-weight:bold;
font-size:12pt; 
color:#333333;
margin-top:0px;
margin-bottom:15px;
text-align:center;
}

.pageSubTitle4{
font-weight:bold;
font-size:15pt; 
color:#343434;
margin-top:25px;
margin-bottom:5px;
text-align:left;
}




.msPanel{
	width:100%;
	min-height:400px;
	padding:45px 20px 30px 20px;
	text-align:center;
	font-size:13pt;
	color:#444444;
	position:relative;
	overflow:auto;

}

.msPanel_Grey{
	background:#f2f2f2;
}

.msPanel_Black{
	background:#333333;
}

.msPanel_ContentWrapper{
	width:70%;
	margin:35px auto 0px;
	line-height:1.5em;
}


.msSubPanel{
	width:100%;
	min-height:200px;
	padding:70px 20px 100px 20px;
	text-align:center;
	font-size:13pt;
	color:#444444;
	position:relative;
	overflow:auto;

}

.msSubPanel_ContentWrapper{
	width:70%;
	margin:35px auto 0px;	
}

.panelTitle{
	font-size:42px;
	color:#444444;	
	font-family:'Fjalla One';
	line-height:42px;
}

.panelSubTitle{
	font-size:22px;
	color:#444444;
	font-family: 'Roboto'; 
	padding-top:0px;
	margin-bottom:5px;
}


.textTitleWhite{
	color:#f2f2f2;
}

.textSubTitleWhite{
	color:#eeeeee;
}

.textContentWhite{
	color:#f9f9f9;
}

.textContentBlack{
	color:#333333;
}





.msPanel_Image{
	float:left;
	margin: 0px 15px 10px 0px;
	border-radius:4px;
	box-shadow:3px 3px 5px #cccccc;
	width:380px;
}

.buttonMargin{
	margin: 25px 0px 0px 0px;
}





navMobile {	
	background: #94779b;
	font-size: 14pt;
	font-family: 'Noto Sans SC', 'Fjalla One', Arial, sans-serif;	
	position: relative;
	font-weight: normal;
	text-shadow:none;
}

navMobile ul {
	padding: 0;
	margin: 0 auto;
	width: 100%;	
	display: none;
	font-family: 'Noto Sans SC', 'Open Sans', Arial, sans-serif;	
}

navMobile li {
		display: block;
		float: none;
		background: #444444;
		opacity: 0.97;
}

navMobile a {
	color: #fff;
	display: inline-block;
	text-align: left;
	width: 100%;
	text-indent: 20px;
	text-decoration: none;
	line-height: 50px;
}

navMobile li a {
	border-bottom: 1px solid #555555;
	border-right: 1px solid #555555;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box; 

	color:#ffffff !important;
	font-weight:normal !important;;
	text-shadow:none !important;;
	
}

navMobile li a:hover {
	color:#ffffff !important;
}


navMobile li:last-child a {
	border-right: 0;
}


navMobile a:hover, navMobile a:active {
	background-color: #515151;	
}


navMobile a#pull {
	display: block;
	background-color:  #444444;
	width: 100%;
	position: relative;
	font-size: 16pt;
	color:#ffffff !important;
	font-weight:normal;
	text-shadow:none;
	margin:0px	;
	padding:0px;
	
}


navMobile a#pull:after {
	content:"";
	background: url('../user_images/nav-icon.png') no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 15px;
}

navMobile ul ul li a {
	text-indent:40px;
	font-size: 12pt;
	line-height: 40px;

}

navMobile li.dropdown > a{
/* color:yellow !important; */
position:relative;
}


.msmobile_menuIcon{
padding-top:10px;
padding-right:25px;
}
.msmobile_menuIconLeft{
padding-top:12px;
padding-bottom:12px;
}

.msmobile_menuText_Main{

font-size:12pt;
}

.msmobile_menuText_Sub{

font-size:11pt;
}


.msLeftIcon{
	padding-top:5px;
	padding-right:15px;
}

.mainContact{
	font-weight:bold;
	font-size:14pt;
	
}

.TitlePadding{padding:15px 0}
.ms-p-tb-5{padding-top:5px;padding-bottom:5px}
.TextRed{color:#cd2003}

.textoverlay{
	position:absolute;
	color:#ffffff;
	font-size:50px;
	display:block;
	font-family:"Fjalla One";
	left: 50%;
	top:50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}


.U04Box_Black{
border-radius:20px; background:#000000; padding:35px 0px 35px 0px; text-align:center;  font-size:14pt;
}

.U04Box_Gray{
border-radius:20px; background:#4e4e4e; color:#ffffff; padding:22px 0px 22px 0px; text-align:center;  font-size:14pt;
}

.U04Box_Gray2{
border-radius:20px; background:#4e4e4e; color:#ffffff; padding:35px 0px 35px 0px; text-align:center;  font-size:14pt;
}

.U04Bar_Black{
height:15px;background:#000000
}

.U04Bar_Gray{
height:15px;background:#4e4e4e
}

.U04BoxContent1{
 border-radius:4px; display: flex; display: -ms-flexbox; display: -webkit-flex;
}

.U04BoxContent2{
align-items: stretch; width:100%; align-self:center; text-align:center;
}

.popover{
	max-width: 605px !important;
}

.producttable_td{
	vertical-align:middle !important; 
	//background:#4f81bc;
	background:#333333;
	padding:15px 0px !important;
	width:25%
}

.producttable_td2{
	vertical-align:middle !important; 
	//background:#d1d8e8;
	background:#eeeeee;
	padding:11px 8px 11px 8px !important;
	width:25%;
	text-align:center;
}

.msMainTitleBlue{
font-weight:700;
padding-bottom:25px;
font-size:16pt;
color:#444444
}

a.headerMenu2:hover{
text-decoration:none
}

a.headerMenu2:active,a.headerMenu2:link,a.headerMenu2:visited{
color:#444;font-size:10pt;text-decoration:none
}

a.headerMenu2:hover{
color:#33b6e4;font-size:10pt
}

.btnGradBlue{							
	background: #2e5d95; /* Old browsers */
	background: -moz-linear-gradient(left,  #2e5d95 0%, #1a3a60 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2e5d95 0%,#1a3a60 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2e5d95 0%,#1a3a60 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e5d95', endColorstr='#1a3a60',GradientType=1 ); /* IE6-9 */ 
}

.borderless td, .borderless th {
	border: none;
}

.faqUnderline{
	 border-bottom:solid 1.5px #666666;
}


